.background-christian-science-nursing {
    position: absolute;
    background-color: #0F454A; /* Fallback for IE11 */
    background-color: var(--darkgreen) !important;
    min-height: 225px;
    max-height: 300px;
    height: 25vw;
    width: 100%;
    z-index: -1;
}

.faq-wrapper{
  position: sticky;
  top: 15px;
  padding: 20px 0;
  background: #f9f9f9cc;
  box-shadow: 0 0px 9px 13px #f9f9f9cc;
  backdrop-filter: blur(3px);
  z-index: 1;
  border-radius: 5px;
}

.csn-padding-top {
    padding-top: 20px;
}

.csn-thumbnail-centered {
    position: absolute;
    /* top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
}

.csn-thumbnail-info {
    position: absolute;
    width: 300px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    padding-top: 8px;

    bottom: 69px;
}

.csn-thumbnail-info-mobile {
    display: none;
    text-align: center;
    margin-top: 40px;
    margin-bottom: -90px;
}

.csn-thumbnail-image {
    height: inherit;
    width: inherit;
    object-fit: cover;
    border-radius: 5px;
    max-height: 600px;
    object-position: bottom;
}

.video-title {
    color: white;
    margin-bottom: 10px !important;
}

.video-subtitle {
    font-family: var(--soleil);
    font-weight: 300;
    font-size: 20px !important;
    line-height: 32px;
    letter-spacing: -0.2px;
    color: #DFE0E1;
}

.play-btn {
    background-color: var(--primary1);
    display: inline-block;
    border-radius: 100%;
    /* padding: 45px; */
    padding: 40px;
}

.play-btn-img{
    width:40px;
    height: 40px;
}

/* .play-btn:after {
    content: "";
    display: block;
    position: relative;
    left: 4px;
    top: 2px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 30px;
    border-color: transparent transparent transparent white;
} */


.csn-thumbnail-frame {
    width: 100%;
    height: 100%;
    max-height: 600px;
}

.csn-thumbnail-gradient {
    position: absolute;
    width: auto;
    height: 100%;
    left: 15px;
    right: 15px;
    background-image: linear-gradient(180deg, rgba(15, 69, 74, 0.0001) 0%, rgba(32, 38, 38, 0.2) 48.37%, rgba(32, 38, 38, 0.6) 69.94%, rgba(32, 38, 38, 0.8) 94.35%);
    border-radius: 5px;
}

.csn-hero-gradient {
    position: absolute;
    width: auto;
    height: 100%;
    left: 15px;
    right: 15px;
    background-image: linear-gradient(180deg, rgba(15, 69, 74, 0.0001) 0%, rgba(32, 38, 38, 0.2) 48.37%, rgba(32, 38, 38, 0.6) 69.94%, rgba(32, 38, 38, 0.8) 94.35%);
    border-radius: 5px;
}

.csn-hero {
    width: 100%;
    min-height: 325px;
    object-fit: cover;
    border-radius: 5px;
}

.section-top-120 {
    margin-top: 120px;
}

.start-application-card {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    background-image: url('../images/art/card-splash-01.png');

    width: 330px;
    height: 380px;

    margin-left: 50px;
    padding: 40px;
}

.community-center-card {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    padding: 40px;
}

.csn-quote-div {
    max-width: 830px !important;
    margin-left: 40px;
}

.CSN-title {
    color: white;
    position: absolute;
    bottom: 55px;
}

.features-separator {
    height: 100%;
    background-color: #E3E4E6;
    width: 1px !important;
}

.wearehere-section-padding {
    padding-left: 15px;
    padding-right: 15px;
}

.phone-number-text {
    color: #4ea17c !important;
}

.gallery img{
  border: 1px solid #E3E4E6;
}

/* MEDIA QUERIES */
@media only screen and (max-width: 600px) {
    .CSN-title {
        color: white;
        position: absolute;
        bottom: 0;
        right: 70px;
        line-height: 43px !important;
        letter-spacing: -1.45px;
    }

    .csn-icon-mobile {
        width: 55px;
    }

    .play-btn {
        padding: 20px;
    }

    .play-btn-img{
        width:30px;
        height: 30px;
    }

    /* .play-btn::after {
        left: 2px;
        top: 0px;
        border-width: 10px 0 10px 20px;
    } */
}


@media only screen and (min-width: 801px) {
    .CSN-title {
        color: white;
        position: absolute;
        bottom: 20px !important;
    }
}

@media only screen and (max-width: 800px) {
    .csn-thumbnail-info-mobile {
        display: block;
    }

    .csn-thumbnail-info {
        display: none;
    }

    .csn-thumbnail-gradient {
        display: none;
    }

    .video-title {
        color: var(--darkgreen);
        margin-bottom: 10px !important;
    }

    .video-subtitle {
        color: var(--gray1);
    }
}

@media only screen and (min-width: 801px) {
    .csn-thumbnail-info-mobile {
        display: none;
    }

    .csn-thumbnail-info {
        display: block;
    }
}

@media only screen and (max-width: 787px) {
    .start-application-card {
        height: 336px;
        width: 100%;
        margin-left: 15px;
        margin-right: 15px;
        padding: 33px 25px 25px 25px;
    }

    .csn-quote-div {
        margin-left: 0px;
    }
}

@media only screen and (max-width: 900px) {

    .csn-thumbnail-info {
        bottom: 6px!important;
    }

}

@media only screen and (max-width: 1080px) {

    .csn-thumbnail-info {
        bottom: 29px;
    }

}

@media only screen and (max-width: 1439px) {
    .CSN-title {
        padding-left: 40px !important;
    }
}

@media only screen and (min-width: 1440px) {
    .CSN-title {
        padding-left: 123px;
        padding-bottom: 48px;
    }
}


/* MOBILE VIDEO THUMB */
@media only screen and (max-width: 575px) {
    .csn-thumbnail-image{
        height: 200px;
    }
}